<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="NISSAN" TYPE="CVT" REV="00" FUN="LRN" DB="CFGFN" FileVersion="3.0.0.0" ProductVersion="3.7.0.40"?>
<CFGFN>
 <LRN id="01" name="G SENSOR CALIBRATION" Visible="no" code="0002"
  StrSTR="PARK THE VEHICLE ON A LEVEL GROUND."
  EndSTR="CMPLT."/>
</CFGFN>
